--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753432801.63433'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1753359721.56597'
    into_interval: Z
    time: '1753359901.80395'
  minmax: 
    max: '1753432149.30892'
    min: '1753411975.73686'
    mtime: '1753429142'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753432149.30892'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1753432149.30773'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1753432149.25346'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1753432145.85679'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1753432144.16554'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1753431721.59097'
    path: ''
    type: new
  - 
    epoch: '1753430882.15724'
    path: 02STAMP
    type: new
  - 
    epoch: '1753411976.95883'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1753411975.73686'
    path: 06perms.txt
    type: new
